commit dbb5d067f5e690c100ad18683943841db51ef69c
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Mon Nov 25 00:23:17 2024 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index eba8e1cb787..19047096d89 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20241124
+20241125
diff --git a/gcc/fortran/ChangeLog b/gcc/fortran/ChangeLog
index 317946c57c5..ef30be5f020 100644
--- a/gcc/fortran/ChangeLog
+++ b/gcc/fortran/ChangeLog
@@ -1,3 +1,9 @@
+2024-11-24  Paul Thomas  <pault@gcc.gnu.org>
+
+	PR fortran/84869
+	* trans-expr.cc (trans_class_vptr_len_assignment): To access
+	the '_len' field, 're' must be unlimited polymorphic.
+
 2024-11-23  Paul Thomas  <pault@gcc.gnu.org>
 
 	Backported from master:
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index d6391e72481..f9dcae57a07 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2024-11-24  Paul Thomas  <pault@gcc.gnu.org>
+
+	PR fortran/84869
+	* gfortran.dg/pr84869.f90: Comment out test of component refs.
+
 2024-11-23  Paul Thomas  <pault@gcc.gnu.org>
 
 	Backported from master:

